


/*--------------------------------------------left--------------------------------------------*/
	/*AllSort*/
/*ÏÔÊ¾Ë«±ß¿ò*/	
#AllSort{width:228px;padding:0 0px 0 10px;text-align:left;position:relative;z-index:200;margin-bottom:0;}
#AllSort h3{width:228px;height:28px;line-height:28px;padding:3px 5px 0 9px;color:#025FA8;}
#AllSort h3 a:link,#AllSort h3 a:visited{color:#D6290B;}
#AllSort dl{width:228px;overflow:hidden;}
#AllSort dt{width:185px;height:25px;line-height:25px;padding:3px 0px 0px 20px;overflow:hidden;cursor:default;background:url(images/listbg.gif) no-repeat;}
#AllSort dt span{color:#999;display:block;width:140px;padding-right:15px;height:28px;float:right;overflow:hidden;}
*html #AllSort dt span{padding-right:4px;}
#AllSort .Dis{display:block;}
#AllSort .noDis{display:none;}
#AllSort .curr{width:165px;border-top:1px solid #959595; border-bottom:1px solid #959595; border-left:1px solid #959595;height:19px;line-height:19px;padding-bottom:4px;background:url(images/listbg.gif.jpg) #FFF repeat-x 0 -478px;}
#AllSort .curr span{display:none;}
#AllSort dd{background:#fff;width:165px;padding:15px 5px 5px 9px;overflow:hidden;cursor:default; background-image:url(images/listbg.gif)}
#AllSort dd span,#AllSort div span{display:block;width:165px;background:url(images/listbg.gif) no-repeat 0 -143px;padding-left:8px;float:left;}
.viewall{text-align:right;padding:6px 8px 0;border-top:1px dotted #E1E1E1;}
.pop_wrap{left:190px;position:absolute;z-index:999;width:201px;margin-top:0px;display:none;background:url(images/shadow_04.gif) no-repeat left top;padding:0 3px 3px 0;}
.pop{padding:3px 10px;width:180px;overflow:hidden;border:solid #959595;border-width:1px 1px 1px 0;background:url(images/jo_line1.gif) #fff no-repeat 0 -776px;line-height:24px;}
